/* by offcncrj in 20140904*/
*{
	font-family: "宋体";
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; padding:0; margin:0;}
a{color:#333; outline:none;}
a:hover{color:#e00; text-decoration:none;}
.cl{clear:both; width:0; height:0; padding:0; margin:0;}
.of_w960{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
body{ background:#fff;}
.top{ width:100%; height:43px; background:#fff;}
.head{ width:960px; margin:0 auto; height:43px;}
.logo{ width:165px; height:43px; float:left;}
.nav{
	width: auto;
	line-height: 33px;
	color: #666;
	height: 53px;
	background-color: #DB0416;
}
.nav .navm {
	height: 53px;
	width: 1100px;
}
.tel{ float:right; line-height:33px; padding-top:10px; color:#333;font-family:"微软雅黑"; font-size:18px;} 
.banners{
	width: 100%;
	height: auto;
	background-color: #ffffe1;
	background-image: url(../images/psd_04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.banners .bannersa {
	background-image: url(../images/dj1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 106px;
	width: auto;
}
.banners .bannersb {
	background-image: url(../images/dj2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 185px;
	width: auto;
}
.banners .bannersc {
	background-image: url(../images/dj3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 152px;
	width: auto;
}



.banner{height:600px;}
.offcn_lj{width:100%; height:400px; overflow:hidden; background:url(../images/psd_11.jpg) no-repeat center top;}
.kbzs {
	width: 1100px;
	height: auto;
	padding-top: 50px;
	padding-bottom: 20px;
}
.dss {
	background-image: url(../images/dj9.jpg);
	background-repeat: repeat;
	background-position: center center;
	height: 211px;
	width: auto;
}
.ted {
	background-color: #fdc689;
	height: auto;
	width: auto;
}
.ted .tedm {
	width: 1100px;
	height: 450px;
	padding-top: 50px;
}
.mst {
	height: 449px;
	width: 937px;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
}

.ted .tedm img {
	margin-bottom: 15px;
}




.dgd {
	color: #FFF;
	font-family: "微软雅黑", "黑体";
	font-size: 24px;
	font-weight: bold;
}
.btn {
	color: #FFFFFF;
	background-color: #D70417;
	height: 30px;
	width: 120px;
	text-align: center;
	line-height: 30px;
	font-family: "微软雅黑", "黑体";
	font-weight: bold;
	font-size: 20px;
}
.fenl {
	color: #F60;
	font-family: "微软雅黑", "黑体";
	font-size: 24px;
	font-weight: bold;
}
#kbzs table tr td {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}



.kbzs table {
	background-image: url(../images/line.png);
}



.offcn_ljs{height:400px;}

.offcn_div1{
	width: 100%;
	height: auto;
	padding-top: 206px;
	background-image: url(../images/psd_14.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.offcn_div1s{
	height: auto;
	position: relative;
	padding-bottom: 10px;
}
.offcn_div1_nr{
	width: 290px;
	height: 372px;
	background: #f4dbb2;
	position: absolute;
	float: left;
}
.offcn_wb1{height:118px; background:#e8424c; line-height:26px; text-align:center; color:#fff;font-family:"微软雅黑"; font-size:18px;}
.offcn_wb1 b{display:block; color:#fff;font-family:"微软雅黑"; font-size:20px; padding:15px 0 5px;}
.offcn_wb2{height:40px; background:#F4DBB2; line-height:40px; text-align:center; color:#e8424c;font-family:"微软雅黑"; font-size:22px;}
.offcn_wb3{height:127px; padding:18px 15px 0; line-height:27px; font-size:14px; color:#333;}
.offcn_tu1{height:auto; overflow:hidden;}
.offcn_tu1 img{padding-left:12px;}
.offcn_tu2{height:auto; overflow:hidden; text-align:center;}
.offcn_tu3{height:auto; overflow:hidden; text-align:center;}
.offcn_tu3 img{padding:0 12px;}
.offcn_div2{width:100%; height:344px; padding-top:170px; background:url(../images/psd_35.png) no-repeat center top;}
.offcn_tit3 strong {
	font-size: 16px;
}
.offcn_div3_tu2 a {
	color: #FFF;
	text-decoration: underline;
	font-family: "微软雅黑", "黑体";
	font-size: 20px;
}


.offcn_div2s{height:344px; position:relative;}
.offcn_div2_l{width:480px; height:340px; text-align:left; float:left;}
.offcn_tit1{color:#ffcb00;font-family:"微软雅黑"; font-size:26px; line-height:45px;}
.offcn_tit1 b{color:#ffcb00;font-family:"微软雅黑"; font-size:36px; display:block;}
.offcn_tit2{color:#fff;font-family:"微软雅黑"; font-size:20px; line-height:30px; padding:5px 0;}
.offcn_tit2 b{color:#ffc30b;font-family:"微软雅黑"; font-size:24px;}
.offcn_tit3{color:#fff; font-size:14px; line-height:23px; padding:5px 0;}
.offcn_tu4{height:auto; padding-top:5px;}
.offcn_div2_r{width:480px; height:340px; text-align:right; float:right;}
.offcn_div3{width:100%; height:584px; padding-top:185px; background:url(../images/psd_40.png) no-repeat center top;}
.offcn_div3s{height:584px; position:relative;}
.offcn_div3_tu1{position:absolute; text-align:center; line-height:40px; color:#fff156;font-family:"微软雅黑"; font-size:20px;}
.offcn_div3_tu2{position:absolute;}
.offcn_div4{width:100%; height:321px; padding-top:178px; background:url(../images/psd_64.jpg) no-repeat center top;}
.offcn_div4s{height:321px; position:relative;}
.offcn_div4s img{padding-right:20px;}

.offcn_div5{width:100%; height:779px; background:url(../images/psd_75.jpg) no-repeat center top;}
.offcn_div5s{height:545px; padding-top:234px; overflow:hidden; background:url(../images/psd_76.jpg) no-repeat; position:relative;}
.offcn_div5_tit1{color:#fff;font-family:"微软雅黑"; font-size:22px; font-weight:bold; line-height:36px; position:absolute;}
.offcn_div5_tit1 span{color:#fff500;font-family:"微软雅黑"; font-size:22px; font-weight:bold;}
.offcn_div5_tit2{color:#ba0e07;font-family:"微软雅黑"; font-size:16px; line-height:28px; position:absolute; left:58px; top:450px;}
.offcn_div5_tu1{height:auto; position:absolute; left:660px; top:235px;}

.hd{
	width:auto;
	height: 800px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #EAEAEA;
	
}
.hd-m{
	width:950px;
	height:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}
#foot{
	margin: 0 auto;
	width: 100%;
	height: 110px;
	background-color: #333;
	clear: both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"寰　蒋闆呴粦";
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
	background-color: #333;
}
#foot-all a{
	font-family: "寰　蒋闆呴粦";
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #333;
}
#foot-all a:over{
	color: #FFF;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
	background-color: #333;
}
#foot-all ul li {
	color: #CCC;
	background-color: #333;
	font-size: 12px;
}
.xinzeng {
	height: 80px;
	overflow: hidden;
	margin-bottom: 20px;
}
.xinzeng .xinzenga {
	background-color: #E8424C;
	width: 450px;
	height: 80px;
	float: left;
}
.offcnm {
	height: 380px;
	margin-bottom: 20px;
}
/* 右侧浮层 */
.side-pop{
	width:126px;
	height:178px;
	position:fixed;
	right:0px;
	_position:absolute;
	color: #000;
	padding-top: 0px;
	margin-top: 50px;
}
#sidepop span {
	font-size:14px;
	color: #000;
	font-family:"微软雅黑";
	font-weight:bold;
	display:block;
	width:30px;
	height:20px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	margin-bottom: 10px;
	float: left;
}
#sidepop input {
	float: right;
	width: 80px;
	margin-top: 3px;
	height: 20px;
}
.sp-2{
	width:115px;
	clear: both;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}#sidepop a img {
	float: right;
}